This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 800762 - same word appears twice in line no:620 in the source language(English) translation
same word appears twice in line no:620 in the source language(English) transl...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 02:48 EST by chandan kumar
Modified: 2012-03-09 00:21 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 801656 (view as bug list)
Environment:
Last Closed: 2012-03-07 09:04:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description chandan kumar 2012-03-07 02:48:08 EST
Description of problem:
In the Source language 
When i am translating the libvirt project from source language english to hindi.
In the source language translation at line:620 " no family specified for non-IPv4 address address '%s' in network '%s'"found in the file src/con/network_conf.c:781.
Here word "address" appears twice which is not needed.
It gives an unsuitable translation in hindi.
This should be removed.
Comment 1 Laine Stump 2012-03-07 09:04:13 EST
I just pushed that change upstream, so it will appear in F17 builds after the next libvirt release (currently planned for end of March).

commit d16a166eaf4452e8b01a4c50889617e1f37334eb
Author: Laine Stump <laine@laine.org>
Date:   Wed Mar 7 08:58:49 2012 -0500

    conf: fix error log with "address address"
Comment 2 chandan kumar 2012-03-09 00:21:31 EST
i have again found the two typo errors in two lines
in line no:724:"(nwfilter_definition"
and in line no:638:"bridge name not allowed in %s mode (network '%s'"
closing brackets are missimg in both lines.
each line ends with closing brackets in the source language english translation.
fix it.

Note You need to log in before you can comment on or make changes to this bug.